Страница 1 из 1

Программная совместимость FreeBSD 5.x и FreeBSD 4.x

Добавлено: 2006-04-30 15:28:24
proxy-man
Возникла необходимость запустить под Фряхой 5-ой ветки прогу, которая была написана под 4-ю ветку. Хм... система начала запрашивать вот такую библиотеку...

Код: Выделить всё

/usr/libexec/ld-elf.so.1: Shared object "libstdc++.so.3" not found
Где-то слышал, что есть необходимый порт или пакет, который должен устранять это недоразумение, но вот что это за "вещь"? Никто не сталкивался с подобной проблемой?

Добавлено: 2006-04-30 15:41:03
proxy-man
Вопрос снят..

Код: Выделить всё

15:44#=> make search name="compat4"                                  /usr/ports
Port:   compat4x-i386-5.3
Path:   /usr/ports/misc/compat4x
Info:   A convenience package to install the compat4x libraries
Maint:  ports@FreeBSD.org
B-deps:
R-deps:
WWW:

Добавлено: 2006-04-30 18:07:42
Alex Keda
:) а я всё обои клею....

Добавлено: 2006-04-30 19:07:20
proxy-man
а я всё обои клею....
Дело тоже нужное... ничего - завтра законны выходной у трудящихся... так шо Лис - завтра :P :P :P

Добавлено: 2006-04-30 19:13:06
Alex Keda
на завтра в планах сортир :) сёдня коридор осилили...